Subject: Re: EMA Quote Form 2014.docx
From: "Michael B" <[email-masked]>
To: "Osterhout, Kevin" <[email-masked]>
Date: Wed, 5 Mar 2014 09:22:25 -0500

Hello Kevin.
I tried to open the attachment but it is not formatting properly.  Do you think you could maybe save it as a PDF and then resend it?  Much appreciated!
Thank you,
Michael B
LLPS

From: Osterhout, Kevin 
Sent: Monday, March 03, 2014 12:03 PM
To: [email-masked] 
Cc: Ballew, Scott ; Thompson, Brian 
Subject: EMA Quote Form 2014.docx

Mike here is the maintainance agreement on your 5031 please look over and sign. You can then send signed copy to my supervisor  [email-masked] or fax to him at 440-756-5214 so he can get processed ASAP . The parts Brian ordered are to improve quality issues machine will not sustain damage do to delay. I appoligize for the delay on getting these rollers and we have tried finding some in other regions as well but are Unfortunately  going to have to wait for b/o to arrive later this month. I spoke to Dan this morning and he says unit is operational . Please feel free to call with any concerns or questions thank you